Bug 245484 (RobertELaughlin) - SCSI Zip Device will not mount
Summary: SCSI Zip Device will not mount
Status: CLOSED NOTABUG
Alias: RobertELaughlin
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-23 22:24 UTC by Robert E Laughlin
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 15:25:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert E Laughlin 2007-06-23 22:24:37 UTC
Description of problem:

A SCSI Iomega Zip drive that works under previous versions of Fedora, Redhad,
Suse, and Mondiva will not mount and is not visible.

Version-Release number of selected component (if applicable):


How reproducible:
the response I get to a mount command, as Root, is unable to read supperblock. 
Using mount -t msdos /dev/sdb4 /media/zip.  It happens every tiem.


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Cant read the super block

Expected results:

a mounted device where I can access the file system.
Additional info:

Comment 1 Robert E Laughlin 2007-06-24 12:40:26 UTC
I just discovered that I was wrong.  My Zip drive is an eia device, not a scsi
device.

Comment 2 Phil Knirsch 2008-03-27 15:25:56 UTC
As per comment #1 closing as NOTABUG.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.